Opened 5 years ago

Closed 5 years ago

Last modified 7 months ago

#2218 closed bug (Fixed)

Use 0.16 libtorrent extension bindings or remove ut pex option

Reported by: Cas Owned by:
Priority: critical Milestone: 2.x
Component: Core Version: master (git)
Keywords: Cc: shirishag75@…

Description

lt 0.16.4 or newer has a new set of python bindings to enable the extensions so the 'fix' in #2160 could be reverted to previous setup if required.

If keeping current way of loading all extension then remove ut_pex and comment/code.

Change History (3)

comment:1 Changed 5 years ago by shirish

  • Cc shirishag75@… added

comment:2 Changed 5 years ago by Cas

  • Resolution set to fixed
  • Status changed from new to closed

Fixed in develop: 6e8e7a

comment:3 Changed 7 months ago by Cas

  • Milestone changed from 2.0.x to 2.x

Milestone renamed

Note: See TracTickets for help on using tickets.